Bug 486067 - RFE: Build gallery2 for EPEL
RFE: Build gallery2 for EPEL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gallery2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 23:26 EST by Ray Van Dolson
Modified: 2009-09-08 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.3-15.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 19:01:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Van Dolson 2009-02-17 23:26:09 EST
This isn't urgent, just hoping we can get a branch for EL-5 set up.  I might be able to co-maintain for it if you're not interested.
Comment 1 Gwyn Ciesla 2009-02-18 09:03:42 EST
I'm in the middle of some major work on the package right now, but would be happy to branch and build for EL-5 once the dust settles:

See:

https://bugzilla.redhat.com/show_bug.cgi?id=484566
https://bugzilla.redhat.com/show_bug.cgi?id=483523
Comment 2 Ray Van Dolson 2009-02-18 09:59:03 EST
Sounds good.  Definitely no rush, just wanted to get this filed.
Comment 3 Gwyn Ciesla 2009-04-13 10:29:20 EDT
Package Change Request
======================
Package Name: gallery2
New Branches: EL-5
Owners: limb
Comment 4 Kevin Fenzi 2009-04-13 11:45:56 EDT
cvs done.
Comment 5 Fedora Update System 2009-08-13 10:19:22 EDT
gallery2-2.3-15.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/gallery2-2.3-15.el5
Comment 6 Fedora Update System 2009-08-17 20:24:31 EDT
gallery2-2.3-15.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gallery2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0287
Comment 7 Fedora Update System 2009-09-08 19:01:19 EDT
gallery2-2.3-15.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.